Jump to content

cliffette's Mods for BGII


Recommended Posts

2 hours ago, Guest Yota said:

Hi. when A Mod for the Orderly will be compatible with EET ?

I don't see a reason why it shouldn't already be compatible with EET.

Link to post

I get a bunch of parse errors when installing the CliffHistory mod - when appending to dialogues, it seems like.  I know that with scripts and dialogues, Weidu can sometimes recover from such things...

Spoiler

 


[CliffHistory/Appends/CLFAR0510.baf] PARSE ERROR at line 59 column 1-154
Near Text: )
	[AddJournalEntry] argument [Caco-Fonick, Bard out of Hell



The terrible bard, Fonick, has been destroyed, thus ensuring that the history of Faerun is not sullied by any memory of his horrendous songs.] was expected to be an integer

 

Does that seem like it will be okay?

Link to post
On 1/9/2020 at 2:56 PM, Arthas said:

From BWP fixpack: 

 

:: emad - Every Mod and Dog v6

 

:: Lollorian's assorted ITM fixes

:: http://www.shsforums.net/topic/42220-fixes-for-the-big-fixpack/?p=543984

 

:: Lollorian's non-permanent Level Drain and 100% wild surges from Troll's Whisper ring

:: http://www.shsforums.net/topic/37790-100-wild-surge-problem/

@Arthas thank you for linking this, will be included in v11!

Link to post
On 5/13/2020 at 11:35 AM, subtledoctor said:

I get a bunch of parse errors when installing the CliffHistory mod - when appending to dialogues, it seems like.  I know that with scripts and dialogues, Weidu can sometimes recover from such things...

  Reveal hidden contents

 



[CliffHistory/Appends/CLFAR0510.baf] PARSE ERROR at line 59 column 1-154
Near Text: )
	[AddJournalEntry] argument [Caco-Fonick, Bard out of Hell



The terrible bard, Fonick, has been destroyed, thus ensuring that the history of Faerun is not sullied by any memory of his horrendous songs.] was expected to be an integer

 

Does that seem like it will be okay?

I ran into the same thing and it caused me to just skip installing the mod because it looked like a set of errors that was sure to cause problems in my game.

Link to post

Every Mod and Dog updates to v11!

Main changes are a French version by @deratiseur! Also, all fixes from the BWP Fixpack are integrated, although I am not sure this wasn't the case already, but better safe than sorry!

Changes:

  • Added French translation; thanks to Deratiseur
  • Updated Readme
  • Added French Readme
  • added folder libiconv-1.9.2-1-src.7z with iconv licence info
  • Integrated BWP-Fixes: Lollorian's non-permanent Level Drain and 100% wild surges from Troll's Whisper ring
Link to post
17 hours ago, Caedwyr said:

I ran into the same thing and it caused me to just skip installing the mod because it looked like a set of errors that was sure to cause problems in my game.

As far as I can see, the mod isn't even made compatible with EE yet (although that only seems to be relevant for the portrait sizes), not to mention EET (it does have chapter checks and a joinable NPC).

Link to post
Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...